Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper (>= 11),
               freerdp2-dev (>= 2.3.0+dfsg1-2+deb10u3),
               gnome-pkg-tools (>= 0.10),
               desktop-file-utils,
               gobject-introspection (>= 0.9.6),
               itstool,
               libarchive-dev (>= 3.0.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.52.0),
               libgovirt-dev (>= 0.3.4),
               libgtk-3-dev (>= 3.22.20),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 1.1.0),
               libsecret-1-dev,
               libsoup2.4-dev (>= 2.44),
               libspice-client-gtk-3.0-dev (>= 0.32),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.2.3),
               libwebkit2gtk-4.0-dev,
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               meson (>= 0.46),
               libtracker-sparql-2.0-dev,
               valac (>= 0.36.0),
               libusb-1.0-0-dev (>= 1.0.9)
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
Homepage: https://wiki.gnome.org/Apps/Boxes

Package: gnome-boxes
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mtools,
         libosinfo-bin,
         libvirt-daemon,
         tracker (>= 2.0)
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.
